Subject: Request comments for draft-liu-l2vpn-vpls-inter-domain-redundancy-01

From: Lizhong Jin<[email-masked]>
Date: Wed, 28 Sep 2011 21:48:25 +0800

Dear all,
We update the draft with the feedback from IETF 81. And we think the value 
of this draft is to introduce VPLS inter-domain redundancy mechanism, as 
complement for RFC4762 section 10.3. We also describe the MAC withdraw 
procedure in such inter-domain scenario.

Would be appreciated if you could raise some comments. And also please let 
us know if you think such a draft is useful or valuable.

Thanks
Lizhong

[email-masked] wrote on 2011-09-28 21:38:23:

> A new version of I-D, draft-liu-l2vpn-vpls-inter-domain-
> redundancy-01.txt has been successfully submitted by Lizhong Jin and
> posted to the IETF repository.
> 
> Filename:    draft-liu-l2vpn-vpls-inter-domain-redundancy
> Revision:    01
> Title:       Node redundancy provisioning for VPLS Inter-domain
> Creation date:    2011-09-28
> WG ID:       Individual Submission
> Number of pages: 8
> 
> Abstract:
>    In many VPLS deployment based on [RFC4762], inter-domain has been
>    deployed without node redundancy, or only with node redundancy in one
>    domain.  This document describes how to deploy inter-domain VPLS
>    based on [RFC4762] with node redundancy in both domain.  The draft
>    reuses the existing protocols without introducing any new protocols.
> 
>  
> 
> 
> The IETF Secretariat
> 

--------------------------------------------------------
ZTE Information Security Notice: The information contained in this mail is solely property of the sender's organization. This mail communication is confidential. Recipients named above are obligated to maintain secrecy and are not permitted to disclose the contents of this communication to others.
This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify the originator of the message. Any views expressed in this message are those of the individual sender.
This message has been scanned for viruses and Spam by ZTE Anti-Spam system.